name: corum
canonical:
  canonicalName:
    source: participatedb
    value: Corum
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p>Corum is an online consultation solution for public-facing organizations. Corum leverages the power of social
        networking to help organizations engage people in purposeful conversations about issues, programs and products.
        Consultation leaders use Corum to generate actionable results and strategic intelligence from their consultations
        processes.</p>

        </blockquote>

        <p>As of September 14, 2011, Corum is in private beta.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'September 14, 2011'
  Country: Canada
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p>Corum is an online consultation solution for public-facing organizations. Corum leverages the power of social
    networking to help organizations engage people in purposeful conversations about issues, programs and products.
    Consultation leaders use Corum to generate actionable results and strategic intelligence from their consultations
    processes.</p>

    </blockquote>

    <p>As of September 14, 2011, Corum is in private beta.</p
  Last updated: 'September 14, 2011'
  Name: Corum
  Web: 'http://www.corum.ca'
